.vcArticles{
	padding-bottom: 30px;
}
.vcArticles .subtitle{
	color: #3B3B3B;
}
.articleSlider{
	margin-top: 25px;
}

.articleSlider.owl-carousel .owl-controls .owl-nav .owl-prev, 
.articleSlider.owl-carousel .owl-controls .owl-nav .owl-next{
	position: absolute;
    top: 170px;
    font-size: 48px;
    color: #CECECE;
    line-height: 48px;
}
.articleSlider.owl-carousel .owl-controls .owl-nav .owl-prev{
	left: -25px;
}
.articleSlider.owl-carousel .owl-controls .owl-nav .owl-next{
	right: -25px;
}
.articleSlider.owl-carousel .owl-controls .owl-nav .owl-prev:hover, 
.articleSlider.owl-carousel .owl-controls .owl-nav .owl-next:hover{
	color: #FF9300;
}

@media (max-width: 768px){
	.articleSlider.owl-carousel .owl-controls .owl-nav .owl-prev {
	    left: 0px;
	}
	.articleSlider.owl-carousel .owl-controls .owl-nav .owl-next{
		right: 0px;
	}
	.vcArticles .btn, .vcArticles .title{
		margin-bottom: 30px;
	}
}